2025/09/03 13:47:49 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}2025/09/03 13:47:49 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "sovereign"}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{19}
2025/09/03 13:47:49 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{19, false}
2025/09/03 13:47:49 [I] [SQL] SELECT topic.* FROM "topic" INNER JOIN repo_topic ON repo_topic.topic_id = topic.id WHERE repo_topic.repo_id=$1 ORDER BY "topic"."repo_count" DESC []interface {}{19}
HTTP/1.1 200 OK
Content-Type: text/html; charset=UTF-8
X-Frame-Options: SAMEORIGIN
Date: Wed, 03 Sep 2025 13:47:49 GMT
Transfer-Encoding: chunked

6041
<!DOCTYPE html>
<html>
<head data-suburl="">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<title>thomas/sovereign - roles/common/tasks/main.yml at b1029aafb4f9b7173dadec62614f4a45c9c60e2a - xythobuz.de Gitea</title>
	<link rel="manifest" href="/manifest.json">
	
	<script>
		if ('serviceWorker' in navigator) {
  			window.addEventListener('load', function() {
    			navigator.serviceWorker.register('/serviceworker.js').then(function(registration) {
      				
      				console.log('ServiceWorker registration successful with scope: ', registration.scope);
				}, function(err) {
					
      				console.log('ServiceWorker registration failed: ', err);
    			});
  			});
		}

	</script>

	<meta name="theme-color" content="#6cc644">
	<meta name="author" content="thomas" />
	<meta name="description" content="sovereign" />
	<meta name="keywords" content="go,git,self-hosted,gitea">
	<meta name="referrer" content="no-referrer" />
	<meta name="_csrf" content="L7PaX2VDQ3LxdZAWNRhPQPayzcA6MTc1NjkwNzE5Njc0MzAwODQwMQ==" />
	<meta name="_suburl" content="" />
	
	
	


	<script>
	/*
	@licstart  The following is the entire license notice for the
        JavaScript code in this page.

	Copyright (c) 2016 The Gitea Authors
	Copyright (c) 2015 The Gogs Authors

	Permission is hereby granted, free of charge, to any person obtaining a copy
	of this software and associated documentation files (the "Software"), to deal
	in the Software without restriction, including without limitation the rights
	to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
	copies of the Software, and to permit persons to whom the Software is
	furnished to do so, subject to the following conditions:

	The above copyright notice and this permission notice shall be included in
	all copies or substantial portions of the Software.

	THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
	OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
	THE SOFTWARE.
	---
	Licensing information for additional javascript libraries can be found at:
	  {{AppSubUrl}}/vendor/librejs.html

	@licend  The above is the entire license notice
        for the JavaScript code in this page.
	*/
	</script>

	<link rel="shortcut icon" href="/img/favicon.png" />
	<link rel="mask-icon" href="/img/gitea-safari.svg" color="#609926">
	<link rel="preload" href="/vendor/assets/font-awesome/css/font-awesome.min.css" as="style" onload="this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/vendor/assets/font-awesome/css/font-awesome.min.css"></noscript>
	<link rel="stylesheet" href="/vendor/assets/octicons/octicons.min.css">







	
	<link rel="stylesheet" href="/vendor/plugins/semantic/semantic.min.css">
	<link rel="stylesheet" href="/css/index.css?v=badec679d45bb7fa1a1c2725600ec0d4">
	<noscript>
		<style>
			.dropdown:hover > .menu { display: block; }
			.ui.secondary.menu .dropdown.item > .menu { margin-top: 0; }
		</style>
	</noscript>


	<link rel="stylesheet" href="/vendor/plugins/highlight/github.css">





	<style class="list-search-style"></style>

	<script src="/vendor/plugins/cssrelpreload/loadCSS.min.js"></script>
	<script src="/vendor/plugins/cssrelpreload/cssrelpreload.min.js"></script>

	<meta property="og:title" content="sovereign" />
	<meta property="og:type" content="object" />
	<meta property="og:image" content="https://secure.gravatar.com/avatar/c25a3cd44f02ba4c6b62d78121731cb4?d=identicon" />
	<meta property="og:url" content="https://git.xythobuz.de/thomas/sovereign" />
	
	<meta property="og:site_name" content="xythobuz.de Gitea" />


	<link rel="stylesheet" href="/css/theme-arc-green.css">


</head>
<body>
	

	<div class="full height">
		<noscript>This website works better with JavaScript.</noscript>

		

		
			<div class="ui top secondary stackable main menu following bar light">
				<div class="ui container" id="navbar">
	<div class="item brand" style="justify-content: space-between;">
		<a href="/">
			<img class="ui mini image" src="/img/gitea-sm.png">
		</a>
		<div class="ui basic icon button mobile-only" id="navbar-expand-toggle">
			<i class="sidebar icon"></i>
		</div>
	</div>

	
		<a class="item " href="/explore/repos">Home</a>
	

	<a class="item" href="https://xythobuz.de">Start</a>


	

	

		<a class="item" target="_blank" rel="noopener noreferrer" href="https://docs.gitea.io">Help</a>
		<div class="right stackable menu">
			
			<a class="item" href="/user/login?redirect_to=%2fthomas%2fsovereign%2fsrc%2fcommit%2fb1029aafb4f9b7173dadec62614f4a45c9c60e2a%2froles%2fcommon%2ftasks%2fmain.yml">
				<i class="octicon octicon-sign-in"></i> Sign In
			</a>
		</div>

	
</div>

			</div>
		


<div class="repository file list">
	<div class="header-wrapper">

	<div class="ui container">
		<div class="ui stackable grid header-grid">
			<div class="seven wide column">
				<div class="ui huge breadcrumb">
					<i class="mega-octicon octicon-repo"></i>
					<a href="/thomas">thomas</a>
					<div class="divider"> / </div>
					<a href="/thomas/sovereign">sovereign</a>
					
					
				</div>
			</div>

			<div class="ui nine wide right aligned column">
				<div class="ui compact labeled button" tabindex="0">
					<a class="ui compact button" href="/thomas/sovereign/action/watch?redirect_to=%2fthomas%2fsovereign%2fsrc%2fcommit%2fb1029aafb4f9b7173dadec62614f4a45c9c60e2a%2froles%2fcommon%2ftasks%2fmain.yml">
						<i class="icon fa-eye-slash"></i>Watch
					</a>
					<a class="ui basic label" href="/thomas/sovereign/watchers">
						1
					</a>
				</div>
				<div class="ui compact labeled button" tabindex="0">
					<a class="ui compact button" href="/thomas/sovereign/action/star?redirect_to=%2fthomas%2fsovereign%2fsrc%2fcommit%2fb1029aafb4f9b7173dadec62614f4a45c9c60e2a%2froles%2fcommon%2ftasks%2fmain.yml">
						<i class="icon star outline"></i>Star
					</a>
					<a class="ui basic label" href="/thomas/sovereign/stars">
						0
					</a>
				</div>
				
					<div class="ui compact labeled button" tabindex="0">
						<a class="ui compact button poping up" >
							<i class="octicon octicon-repo-forked"></i>Fork
						</a>
						<a class="ui basic label" href="/thomas/sovereign/forks">
							0
						</a>
					</div>
				
			</div>
		</div>
	</div>


	<div class="ui tabs container">
		<div class="ui tabular stackable menu navbar">
			
			<a class="active item" href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a">
				<i class="octicon octicon-code"></i> Code
			</a>
			

			
				<a class=" item" href="/thomas/sovereign/issues">
					<i class="octicon octicon-issue-opened"></i> Issues <span class="ui gray small label">0</span>
				</a>
			

			

			
				<a class=" item" href="/thomas/sovereign/pulls">
					<i class="octicon octicon-git-pull-request"></i> Pull Requests <span class="ui gray small label">0</span>
				</a>
			

			
			<a class=" item" href="/thomas/sovereign/releases">
				<i class="octicon octicon-tag"></i> Releases <span class="ui gray small label">0</span>
			</a>
			

			
				<a class=" item" href="/thomas/sovereign/wiki" >
					<i class="octicon octicon-book"></i> Wiki
				</a>
			

			
				<a class=" item" href="/thomas/sovereign/activity">
					<i class="octicon octicon-pulse"></i> Activity
				</a>
			

			

			
		</div>
	</div>
	<div class="ui tabs divider"></div>

</div>

	<div class="ui container">
		



		<div class="ui repo-description">
			<div id="repo-desc">
				<span class="no-description text-italic">No Description</span>
				<a class="link" href=""></a>
			</div>
			
		</div>
		<div class="ui repo-topic" id="repo-topic">
		
		
		</div>
		
		<div class="hide" id="validate_prompt">
			<span id="count_prompt">You can not select more than 25 topics</span>
			<span id="format_prompt">Topics must start with a letter or number, can include dashes (&#39;-&#39;) and can be up to 35 characters long.</span>
		</div>
		<div class="ui segment sub-menu">
	<div class="ui two horizontal center link list">
		
			<div class="item">
				<a href="/thomas/sovereign/commits/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a"><i class="octicon octicon-history"></i> <b>674</b> Commits</a>
			</div>
		
		
			<div class="item">
				<a href="/thomas/sovereign/branches/"><i class="octicon octicon-git-branch"></i> <b>1</b> Branch</a>
			</div>
		
	</div>
</div>

		<div class="ui stackable secondary menu mobile--margin-between-items mobile--no-negative-margins">
			
			<div class="fitted item choose reference">
	<div class="ui floating filter dropdown custom" data-can-create-branch="false" data-no-results="No results found.">
		<div class="ui basic small compact button" @click="menuVisible = !menuVisible" @keyup.enter="menuVisible = !menuVisible">
			<span class="text">
				<i class="octicon octicon-git-branch"></i>
				Tree:
				<strong>b1029aafb4</strong>
			</span>
			<i class="dropdown icon"></i>
		</div>
		<div class="data" style="display: none" data-mode="branches">
			
				<div class="item branch " data-url="/thomas/sovereign/src/branch/master/roles/common/tasks/main.yml">master</div>
			
			
		</div>
		<div class="menu transition" :class="{visible: menuVisible}" v-if="menuVisible" v-cloak>
			<div class="ui icon search input">
				<i class="filter icon"></i>
				<input name="search" ref="searchField" v-model="searchTerm" @keydown="keydown($event)" placeholder="Filter branch or tag...">
			</div>
			<div class="header branch-tag-choice">
				<div class="ui grid">
					<div class="two column row">
						<a class="reference column" href="#" @click="mode = 'branches'; focusSearchField()">
							<span class="text" :class="{black: mode == 'branches'}">
								<i class="octicon octicon-git-branch"></i> Branches
							</span>
						</a>
						<a class="reference column" href="#" @click="mode = 'tags'; focusSearchField()">
							<span class="text" :class="{black: mode == 'tags'}">
								<i class="reference tags icon"></i> Tags
							</span>
						</a>
					</div>
				</div>
			</div>
			<div class="scrolling menu" ref="scrollContainer">
				<div v-for="(item, index) in filteredItems" :key="item.name" class="item" :class="{selected: item.selected, active: active == index}" @click="selectItem(item)" :ref="'listItem' + index">${ item.name }</div>
				<div class="item" v-if="showCreateNewBranch" :class="{active: active == filteredItems.length}" :ref="'listItem' + filteredItems.length">
					<a href="#" @click="createNewBranch()">
						<div>
							<i class="octicon octicon-git-branch"></i>
							Create branch <strong>${ searchTerm }</strong>
						</div>
						<div class="text small">
							
								from &#39;b1029aafb4&#39;
							
						</div>
					</a>
					<form ref="newBranchForm" action="/thomas/sovereign/branches/_new/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a" method="post">
						<input type="hidden" name="_csrf" value="L7PaX2VDQ3LxdZAWNRhPQPayzcA6MTc1NjkwNzE5Njc0MzAwODQwMQ==">
						<input type="hidden" name="new_branch_name" v-model="searchTerm">
					</form>
				</div>
			</div>
			<div class="message" v-if="showNoResults">${ noResults }</div>
		</div>
	</div>
</div>

			
			
			<div class="fitted item"><span class="ui breadcrumb repo-path"><a class="section" href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a">sovereign</a><span class="divider">/</span><span class="section"><a href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles">roles</a></span><span class="divider">/</span><span class="section"><a href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common">common</a></span><span class="divider">/</span><span class="section"><a href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks">tasks</a></span><span class="divider">/</span><span class="active section">main.yml</span></span></div>
			<div class="right fitted item" id="file-buttons">
				<div class="ui tiny blue buttons">
					
						
						
					
					
				</div>

			</div>
			<div class="fitted item">

				
				
			</div>
		</div>
		
			<div class="tab-size-8 non-diff-file-content">
	<h4 class="ui top attached header" id="repo-read-file">
		<div class="ui stackable grid">
			<div class="ten wide column">
				
					<i class="file text outline icon ui left"></i>
					<strong>main.yml</strong> <span class="text grey normal">1.7KB</span>
				
			</div>
			<div class="six wide right aligned column">
				
					<div class="ui right file-actions">
						<div class="ui buttons">
							
							<a class="ui button" href="/thomas/sovereign/commits/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml">History</a>
							<a class="ui button" href="/thomas/sovereign/raw/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml">Raw</a>
						</div>
						
							
								<i class="octicon octicon-pencil btn-octicon poping up disabled" data-content="You must be on a branch to make or propose changes to this file." data-position="bottom center" data-variation="tiny inverted"></i>
							
							
								<i class="octicon octicon-trashcan btn-octicon poping up disabled" data-content="You must be on a branch to make or propose changes to this file." data-position="bottom center" data-variation="tiny inverted"></i>
							
						
					</div>
				
			</div>
		</div>
	</h4>
	<div class="ui attached table unstackable segment">
		<div class="file-view code-view has-emoji">
			
				<table>
					<tbody>
						<tr>
						
							<td class="lines-num"><span id="L1">1</span><span id="L2">2</span><span id="L3">3</span><span id="L4">4</span><span id="L5">5</span><span id="L6">6</span><span id="L7">7</span><span id="L8">8</span><span id="L9">9</span><span id="L10">10</span><span id="L11">11</span><span id="L12">12</span><span id="L13">13</span><span id="L14">14</span><span id="L15">15</span><span id="L16">16</span><span id="L17">17</span><span id="L18">18</span><span id="L19">19</span><span id="L20">20</span><span id="L21">21</span><span id="L22">22</span><span id="L23">23</span><span id="L24">24</span><span id="L25">25</span><span id="L26">26</span><span id="L27">27</span><span id="L28">28</span><span id="L29">29</span><span id="L30">30</span><span id="L31">31</span><span id="L32">32</span><span id="L33">33</span><span id="L34">34</span><span id="L35">35</span><span id="L36">36</span><span id="L37">37</span><span id="L38">38</span><span id="L39">39</span><span id="L40">40</span><span id="L41">41</span><span id="L42">42</span><span id="L43">43</span><span id="L44">44</span><span id="L45">45</span><span id="L46">46</span><span id="L47">47</span><span id="L48">48</span><span id="L49">49</span><span id="L50">50</span><span id="L51">51</span><span id="L52">52</span><span id="L53">53</span><span id="L54">54</span><span id="L55">55</span><span id="L56">56</span><span id="L57">57</span><span id="L58">58</span><span id="L59">59</span><span id="L60">60</span><span id="L61">61</span><span id="L62">62</span><span id="L63">63</span><span id="L64">64</span><span id="L65">65</span><span id="L66">66</span><span id="L67">67</span><span id="L68">68</span><span id="L69">69</span><span id="L70">70</span></td>
							<td class="lines-code"><pre><code class="yml"><ol class="linenums"><li class="L1" rel="L1">---
</li><li class="L2" rel="L2">- name: Update apt cache
</li><li class="L3" rel="L3">  apt: update_cache=yes
</li><li class="L4" rel="L4">  tags:
</li><li class="L5" rel="L5">    - dependencies
</li><li class="L6" rel="L6">
</li><li class="L7" rel="L7">- name: Upgrade all safe packages
</li><li class="L8" rel="L8">  apt: upgrade=safe
</li><li class="L9" rel="L9">  tags:
</li><li class="L10" rel="L10">    - dependencies
</li><li class="L11" rel="L11">
</li><li class="L12" rel="L12">- name: Install necessities and nice-to-haves
</li><li class="L13" rel="L13">  apt: pkg={{ item }} state=installed
</li><li class="L14" rel="L14">  with_items:
</li><li class="L15" rel="L15">    - apache2
</li><li class="L16" rel="L16">    - apt-transport-https
</li><li class="L17" rel="L17">    - apticron
</li><li class="L18" rel="L18">    - build-essential
</li><li class="L19" rel="L19">    - debian-goodies
</li><li class="L20" rel="L20">    - git
</li><li class="L21" rel="L21">    - htop
</li><li class="L22" rel="L22">    - iftop
</li><li class="L23" rel="L23">    - iotop
</li><li class="L24" rel="L24">    - molly-guard
</li><li class="L25" rel="L25">    - mosh
</li><li class="L26" rel="L26">    - python-software-properties
</li><li class="L27" rel="L27">    - ruby
</li><li class="L28" rel="L28">    - screen
</li><li class="L29" rel="L29">    - sudo
</li><li class="L30" rel="L30">    - unattended-upgrades
</li><li class="L31" rel="L31">    - vim
</li><li class="L32" rel="L32">    - zsh
</li><li class="L33" rel="L33">  tags:
</li><li class="L34" rel="L34">    - dependencies
</li><li class="L35" rel="L35">
</li><li class="L36" rel="L36">- name: timezone - configure /etc/timezone
</li><li class="L37" rel="L37">  copy:
</li><li class="L38" rel="L38">    content: &#34;{{ common_timezone | regex_replace(&#39;$&#39;, &#39;\n&#39;) }}&#34;
</li><li class="L39" rel="L39">    dest: /etc/timezone
</li><li class="L40" rel="L40">    owner: root
</li><li class="L41" rel="L41">    group: root
</li><li class="L42" rel="L42">    mode: 0644
</li><li class="L43" rel="L43">  register: common_timezone_config
</li><li class="L44" rel="L44">
</li><li class="L45" rel="L45">- name: timezone - Set localtime to UTC
</li><li class="L46" rel="L46">  file: src=/usr/share/zoneinfo/Etc/UTC dest=/etc/localtime
</li><li class="L47" rel="L47">  when: common_timezone_config.changed
</li><li class="L48" rel="L48">
</li><li class="L49" rel="L49">- name: timezone - reconfigure tzdata
</li><li class="L50" rel="L50">  command: dpkg-reconfigure --frontend noninteractive tzdata
</li><li class="L51" rel="L51">  when: common_timezone_config.changed
</li><li class="L52" rel="L52">
</li><li class="L53" rel="L53">- name: Apticron email configuration
</li><li class="L54" rel="L54">  template: src=apticron.conf.j2 dest=/etc/apticron/apticron.conf
</li><li class="L55" rel="L55">
</li><li class="L56" rel="L56">- name: Create decrypted directory (even if encfs isn&#39;t used)
</li><li class="L57" rel="L57">  file: state=directory path=/decrypted
</li><li class="L58" rel="L58">
</li><li class="L59" rel="L59">- name: Set decrypted directory permissions
</li><li class="L60" rel="L60">  file: state=directory path=/decrypted group=mail mode=775
</li><li class="L61" rel="L61">
</li><li class="L62" rel="L62">- include: encfs.yml tags=encfs
</li><li class="L63" rel="L63">- include: users.yml tags=users
</li><li class="L64" rel="L64">- include: apache.yml tags=apache
</li><li class="L65" rel="L65">- include: ssl.yml tags=ssl
</li><li class="L66" rel="L66">- include: letsencrypt.yml tags=letsencrypt
</li><li class="L67" rel="L67">- include: ufw.yml tags=ufw
</li><li class="L68" rel="L68">- include: security.yml tags=security
</li><li class="L69" rel="L69">- include: ntp.yml tags=ntp
</li><li class="L70" rel="L70">- include: google_auth.yml tags=google_auth</li></ol></code></pre></td>
						
						</tr>
					</tbody>
				</table>
			
		</div>
	</div>
</div>

<script>
function submitDeleteForm() {
    var message = prompt("delete_confirm_message\n\ndelete_commit_summary", "Delete ''");
    if (message != null) {
        $("#delete-message").val(message);
        $("#delete-file-form").submit()
    }
}
</script>

		
	</div>
</div>


	

	</div>

	

	<footer>
	<div class="ui container">
		<div class="ui left">
			© Gitea Version: 1.7.3 Page: <strong>33ms</strong> Template: <strong>1ms</strong>
		</div>
		<div class="ui right links">
			
			<div class="ui language bottom floating slide up dropdown link item">
				<i class="world icon"></i>
				<div class="text">English</div>
				<div class="menu">
					
						<a class="item active selected" href="#">English</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=zh-CN">简体中文</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=zh-HK">繁體中文（香港）</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=zh-TW">繁體中文（台灣）</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=de-DE">Deutsch</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=fr-FR">français</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=nl-NL">Nederlands</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=lv-LV">latviešu</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=ru-RU">русский</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=uk-UA">Українська</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=ja-JP">日本語</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=es-ES">español</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=pt-BR">português do Brasil</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=pl-PL">polski</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=bg-BG">български</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=it-IT">italiano</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=fi-FI">suomi</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=tr-TR">Türkçe</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=cs-CZ">čeština</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=sr-SP">српски</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=sv-SE">svenska</a>
					
						<a class="item " href="/thomas/sovereign/src/commit/b1029aafb4f9b7173dadec62614f4a45c9c60e2a/roles/common/tasks/main.yml?lang=ko-KR">한국어</a>
					
				</div>
			</div>
			<a href="/vendor/librejs.html" data-jslicense="1">JavaScript licenses</a>
			<a href="/api/swagger">API</a>
			<a target="_blank" rel="noopener noreferrer" href="https://gitea.io">Website</a>
			<span class="version">Go1.11.5</span>
		</div>
	</div>
</footer>


	<script src="/vendor/plugins/jquery/jquery.min.js"></script>
	<script src="/vendor/plugins/jquery.areyousure/jquery.are-you-sure.js"></script>





	<script src="/vendor/plugins/highlight/highlight.pack.js"></script>







	<script src="/vendor/plugins/emojify/emojify.min.js"></script>
	<script src="/vendor/plugins/clipboard/clipboard.min.js"></script>
	<script src="/vendor/plugins/vue/vue.min.js"></script>

	
	<script src="/vendor/plugins/semantic/semantic.min.js"></script>
	<script src="/js/index.js?v=badec679d45bb7fa1a1c2725600ec0d4"></script>



</body>
</html>


0

2025/09/03 13:47:49 [I] [SQL] SELECT "id", "type", "name", "is_actived", "is_sync_enabled", "cfg", "created_unix", "updated_unix" FROM "login_source" WHERE (is_actived = $1 and type = $2) []interface {}{true, 6}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
2025/09/03 13:47:49 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{2, false}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
2025/09/03 13:47:49 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{2, false}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
2025/09/03 13:47:49 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{2, false}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "type", "name", "is_actived", "is_sync_enabled", "cfg", "created_unix", "updated_unix" FROM "login_source" WHERE (is_actived = $1 and type = $2) []interface {}{true, 6}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2025/09/03 13:47:49 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
2025/09/03 13:47:49 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{2, false}
2025/09/03 13:47:50 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:47:50 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2025/09/03 13:47:50 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
